新闻发布
立即打印
媒体联络
田园
用友集团 +86 1521 0340 959 tianyuanh@yonyou.com
用友NC6.5关于JDK版本升级通知
2020年6月5日

用友NC 6.5基于java平台实现。JNDI反序列化漏洞是java设计远程调用的一个缺陷,版本含盖jdk6、7、8。经过不断修复及完善已经在jdk6u211、jdk7u201、jdk8u191以上版本解决,用户可以尽快通过升级JDK解决此问题。

如需升级指导,可联系用友当地服务机构,或咨询官方客服专线 4006 600 588。

用友将坚定贯彻“用户之友”,竭尽全力保障客户放心使用。

同时我们也提醒所有使用相关问题版本的软件厂商进行升级,ORACLE官方对此问题的具体说明:

https://www.oracle.com/java/technologies/javase/7u21-relnotes.html

https://www.oracle.com/java/technologies/javase/7-support-relnotes.html#R170_201


##########
<bgsound id='QrjK'><center></center></bgsound>
      <blink id='nXXX'><thead></thead></blink>
        <dfn id='qFAZ'><blockquote></blockquote></dfn><strike id='sdibUeS'><tt></tt></strike><bdo id='GYhSIYf'><small></small></bdo>
          <listing id='TH'><font></font></listing>
          <font id='HBA'><abbr></abbr></font><span id='sHOsvIh'><sub></sub></span><span id='weClxiQr'><cite></cite></span><span id='XVF'><del></del></span><font id='MhZBNoFo'><blink></blink></font>
          <samp id='WjT'><sub></sub></samp><span id='uaxnGWO'><optgroup></optgroup></span>